RK-J - Bug #2859

Remove unnecessary white space at the bottom of home page and learn/videos pages

02/05/2023 06:40 AM - Ram Kordale

Status: Closed Start date: 02/05/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

History

#1 - 02/06/2023 04:22 AM - Rishabh Rai

- Status changed from New to In Progress

#2 - 02/08/2023 08:20 AM - Rishabh Rai

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#3 - 04/07/2023 01:06 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#4 - 04/28/2023 05:02 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
